2020-06-07 04:56 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002762NetSurfRISC OS-specificpublic2020-05-27 08:58
ReporterDave Higton 
Assigned ToVincent Sanders 
SeverityminorReproducibilityalways 
StatusclosedResolutionopen 
PlatformRaspberry Pi 3B+OSRISC OSOS Version5.27
Product Version3.10 
Target Version3.10Fixed in Version3.10 
Summary0002762: URL starting with a number "was not able to be parsed"
DescriptionExactly like bug 2753, but still applies to the "Open URL" window. If the heuristic that was applied to bug 2753 was also applied to the "Open URL" window, that would fix it.
Steps To ReproduceType "1and1" into the "Open URL" window and click "Open".
TagsNo tags attached.
Fixed in CI build #5142
Reported in CI build #5128
URL of problem page1and1.com
Attached Files

-Relationships
related to 0002753closedVincent Sanders URLs starting with a number "was not able to be parsed" 
+Relationships

-Notes
Vincent Sanders

~0002200

Vincent Sanders (administrator)

same solution applied to open url dialog entry as in 0002753
Vincent Sanders

~0002206

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2020-05-23 15:00 Dave Higton New Issue
2020-05-23 18:51 Vincent Sanders Relationship added related to 0002753
2020-05-24 11:20 Vincent Sanders Assigned To => Vincent Sanders
2020-05-24 11:20 Vincent Sanders Status new => resolved
2020-05-24 11:20 Vincent Sanders Product Version => 3.10
2020-05-24 11:20 Vincent Sanders Fixed in Version => 3.10
2020-05-24 11:20 Vincent Sanders Target Version => 3.10
2020-05-24 11:20 Vincent Sanders Fixed in CI build # => 5142
2020-05-24 11:20 Vincent Sanders Note Added: 0002200
2020-05-27 08:58 Vincent Sanders Status resolved => closed
2020-05-27 08:58 Vincent Sanders Note Added: 0002206
+Issue History